﻿
@font-face {
    font-family: 'scg-bol';
    src: url('../assets/fonts/scg/scg-bol.otf') format('opentype');
}
@font-face {
    font-family: 'scg-italic';
    src: url('../assets/fonts/scg/scg-italic.otf') format('opentype');
}
@font-face {
    font-family: 'scg-lig';
    src: url('../assets/fonts/scg/scg-lig.otf') format('opentype');
}
@font-face {
    font-family: 'scg-reg';
    src: url('../assets/fonts/scg/scg-reg.otf') format('opentype');
}

body {
    font-family: 'scg-reg';
}